<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>This plan could be advantageous </text><choice_g><choice>among</choice><choice>between</choice><choice>by</choice><choice correct="y">for</choice></choice_g><text> people on low incomes.</text></item>
<item desc="2"><text>We need to become more engaged </text><choice_g><choice>behind</choice><choice>by</choice><choice>over</choice><choice correct="y">with</choice></choice_g><text> our history as a nation.</text></item>
<item desc="3"><text>Babies know </text><choice_g><choice>around</choice><choice correct="y">by</choice><choice>of</choice><choice>off</choice></choice_g><text> instinct who their mother is.</text></item>
<item desc="4"><text>He expressed his sadness </text><choice_g><choice correct="y">about</choice><choice>between</choice><choice>on</choice><choice>to</choice></choice_g><text> what had happened.</text></item>
<item desc="5"><text>She was very careful </text><choice_g><choice correct="y">about</choice><choice>at</choice><choice>between</choice><choice>beyond</choice></choice_g><text> how she spoke to him.</text></item>
<item desc="6"><text>Some dogs are genetically susceptible </text><choice_g><choice>beyond</choice><choice>on</choice><choice>onto</choice><choice correct="y">to</choice></choice_g><text> the disease.</text></item>
<item desc="7"><text>It's just a risk incidental </text><choice_g><choice>into</choice><choice>of</choice><choice>over</choice><choice correct="y">to</choice></choice_g><text> the job.</text></item>
<item desc="8"><text>He's </text><choice_g><choice>from</choice><choice correct="y">in</choice><choice>through</choice><choice>to</choice></choice_g><text> treatment for cocaine addiction.</text></item>
</body></exercise></batch>

